@charset "utf-8";




/* class grids
 ---------------------------------------------------------------------- */


/* class search
 ---------------------------------------------------------------------- */


.header-search
{
  display: block;
  position: absolute;
  /margin-top: 120px;
  width: 220px;
  height: 38px;
  border: 3px solid #426f96;
  background-color: #fff;
}

.btn-search
{
  border: 0px;
  width: 60px;
  height: 31px;
  background: url(/img/btn_search.jpg) left top no-repeat;
  cursor: pointer;
  margin: 1px 0 0 -6px;
  margin: 1px 0 0 -6px\9;
  *margin: 1px 0 0 -6px;
  _margin: 1px 0 0 -6px;
  padding: 0;
}



.formboxs
{
  background-color: #fff;
  border: 3px solid #e9e9e9;
  padding: 4px 5px;
  height: 17px;
  width: 250px;
  color: #999;
  margin: 0;
  font-size: small;
}



/* tag grids
 ---------------------------------------------------------------------- */
header {
  margin: 0 auto;
  padding: 20px 15px 0 0;
  position: relative;
  max-width: 1275px;

}

header nav {
  right: 0;
  position: absolute;
  top: 5px;
}


/* etc
---------------------------------------------------------------------- */
.pr
{
  display: block;
  width: 38%;
  float: left;
  background-image: url('/img/icon_mf.png');
  background-repeat: no-repeat;
  background-position: left 5px;
  padding-left: 60px;
}

.pr ul
{
  margin: 0;
  padding: 3px 0;
  list-style: none;
}

.pr ul li
{
  line-height: 1.3em;
  padding-bottom: 5px;
  text-indent: -0.5em;
}

.pr ul li a
{
  color: #e60012;
}

.pr ul li a:hover
{
  color: #2c2c2c;
}

/* 20131201’Ç‹L */
.hsLogo {
  width: 150px;
  float: left;
}



/* subNavi
---------------------------------------------------------------------- */

.subNavi
{
  display: block;
  width: 52%;
  float: right;
}

.subNavi ul
{
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.subNavi ul li
{
  float: right;
  margin: 0 10px 0 0;
  padding: 3px 10px 3px 0;
  border-right: 1px solid #ccc;
  line-height: 1.5em;
}

.subNavi ul li.or
{
  background-image: url('/img/icon_or.png');
  background-repeat: no-repeat;
  background-position: left 2px;
  border: none !important;
  padding-left: 20px;
  margin-right: 0 !important;
}

.subNavi ul li.mail
{
  background-image: url('/img/icon_mail.png');
  background-repeat: no-repeat;
  background-position: left 2px;
  padding-left: 20px;
}

.subNavi ul li.faq
{
  background-image: url('/img/icon_bot.png');
  background-repeat: no-repeat;
  background-position: left 2px;
  padding-left: 19px;
}

.subNavi ul li.link
{
  background-image: url('/img/icon_link.png');
  background-repeat: no-repeat;
  background-position: left 2px;
  padding-left: 24px;
}

